POSTGRES_DB="<your_db_name>"
POSTGRES_USER="<your_db_user>"
POSTGRES_PASSWORD="<your_db_password>"
PGADMIN_EMAIL="<your_pgadmin_name>"
PGADMIN_PASSWORD="<your_pgadmin_password>"

FIREBASE_PROJECT_ID="<your_firebase_project_id>"
FIREBASE_CREDENTIALS="<path_to_firebase_credentials_json>"

FCM_TOPIC_RAINFALL_WARNING="rainfall_warning"
FCM_TOPIC_RAINFALL_DANGER="rainfall_danger"
FCM_TOPIC_WATERLEVEL_ALERT="waterlevel_alert"
FCM_TOPIC_WATERLEVEL_DANGER="waterlevel_danger"

ADMIN_EMAIL="admin@example.com"
ADMIN_PASSWORD="<set_a_strong_password>"

FTP_SERVER="<your_ftp_server>"
FTP_USERNAME="<your_ftp_username>"
FTP_PASSWORD="<your_ftp_password>"
